{
	"desc.immersiveengineering.info.blueprint.circuits": "Printed Circuit Board",
	"desc.immersiveengineering.info.blueprint.electronic": "Electronic Components",
	"desc.immersiveengineering.info.blueprint.processors": "Processors",
	"item.immersiveengineering.component_electronic": "Primitive Circuit Component ",
	"item.immersiveengineering.component_electronic_adv": "Primitive Logic Component"
}